From de093e5bb037e4bf9a7dae14e544c2beaf6ab7d6 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 28 2024 13:25:44 +0000
Subject: [PATCH 96/220] Update cosmic-launcher.spec


---

diff --git a/rpms/cosmic-launcher/cosmic-launcher.spec b/rpms/cosmic-launcher/cosmic-launcher.spec
index 5cda548..6f8ea72 100644
--- a/rpms/cosmic-launcher/cosmic-launcher.spec
+++ b/rpms/cosmic-launcher/cosmic-launcher.spec
@@ -66,7 +66,6 @@ Requires:       pop-launcher
 cat .vendor/config.toml >> .cargo/config
 
 %build
-export RUSTFLAGS="$RUSTFLAGS --cfg tokio_unstable"
 %cargo_build
 %{cargo_license_summary}
 %{cargo_license} > LICENSE.dependencies
@@ -76,7 +75,6 @@ export RUSTFLAGS="$RUSTFLAGS --cfg tokio_unstable"
 just rootdir=%{buildroot} prefix=%{_prefix} install
 
 %if %{with check}
-export RUSTFLAGS="$RUSTFLAGS --cfg tokio_unstable"
 %check
 %cargo_test
 %endif

